<div class="table-responsive">
  <table class="table table-striped table-bordered table-hover">
    <thead>
      <tr>
        <th>Name</th>
        <th>Start date</th>
        <th>End date</th>
        <th>Status</th>
        <th></th>
      </tr>
    </thead>
    <tbody>
      <tr ng-repeat="sa in sprints.closed.items | orderBy:created_at:desc" class="success">
        <td>{{ sa.name }}</td>
        <td>{{ sa.start_date | date:'yyyy-MM-dd' }}</td>
        <td>{{ sa.end_date | date:'yyyy-MM-dd' }}</td>
        <td>{{ sa.status }}</td>
        <td>
          <a ui-sref="nav.wrorkingtasks({ project_id: sa.project_id, sprint_id: sa.id})" class="btn btn-success btn-xs">
            <i class="fa fa-check"></i>
          </a>

        </td>
      </tr>
    </tbody>
  </table>
</div>
<!-- /.table-responsive -->
